/* icons menu */
.navbar-nav .dropdown-menu li a,
.link-icon{
  padding-left: 24px;
}
.navbar-nav .dropdown-menu li a::before,
.link-icon::before{
  content: '';
  position: absolute;
  left: 0;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='24'%20height='24'%20fill='none'%20viewBox='0%200%2024%2024'%3E%3Cpath%20stroke='currentColor'%20stroke-linecap='round'%20stroke-linejoin='round'%20stroke-width='2'%20d='M8%2016.881V7.119a1%201%200%200%201%201.636-.772l5.927%204.881a1%201%200%200%201%200%201.544l-5.927%204.88A1%201%200%200%201%208%2016.882Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  display: block;
}

.navbar-nav .dropdown-menu li:hover a::before,
.link-icon:hover::before,
.link-icon.active::before{
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='24'%20height='24'%20fill='currentColor'%20viewBox='0%200%2024%2024'%3E%3Cpath%20fill-rule='evenodd'%20d='M10.271%205.575C8.967%204.501%207%205.43%207%207.12v9.762c0%201.69%201.967%202.618%203.271%201.544l5.927-4.881a2%202%200%200%200%200-3.088l-5.927-4.88Z'%20clip-rule='evenodd'/%3E%3C/svg%3E");
}


/* ------ card product ----------*/
.card-product-grid .price-wrap .price-old,
.card-product-grid .price-wrap .price_offer,
.card-product-grid .price-wrap .price,
.card-product-grid .titles,
.card-product-grid .title,
.card-product-grid .subtitle   {
  font-family: "Outfit", sans-serif !important;
}

.card-product-grid .price-wrap .price-old{
  font-weight: 400 !important;
  color: #777 !important;
}

.card-product-grid .price-wrap .price_offer,
.card-product-grid .price-wrap .price,
.card-product-grid .price-wrap .titles  {
  font-weight: 500 !important;
  color: #000 !important;
}

.card-product-grid .subtitle  {
  font-weight: 400 !important;
  color: #545454 !important;
}


/* ---- categories catalog ------ */
.listCategoriesCatalog .link-icon{
  font-family: "Outfit", sans-serif !important;
  font-weight: 400 !important;
  color: #666666 !important;
}

.listCategoriesCatalog .link-icon.active,
.listCategoriesCatalog .link-icon:hover{
  font-weight: 500 !important;
  color: #000 !important;
}

/* breadcrumb Catalog */
.breadcrumbCatalog li{
  font-family: "Outfit", sans-serif !important;
}

.breadcrumbCatalog li a{
  font-weight: 500;
}

/* title catalog & category */
.title-category-catalog,
.title-catalog{
  font-family: "Playfair Display", sans-serif !important;
  font-weight: 700 !important;
  color: #000 !important;
}


/* -------- product detail -------- */
.topProductDetail .title,
.topProductDetail .btnTopAddCartModal{
  font-family: "Outfit", sans-serif !important;
  font-weight: 500 !important;
  color: #fff !important;
}

#ctnRightProductDetail .ctn-info .title{
  font-family: "Playfair Display", sans-serif !important;
  font-weight: 700 !important;
  color: #000 !important;
}

#ctnRightProductDetail .ctn-info .description,
#ctnRightProductDetail .ctn-info .description *{
  font-family: "Outfit", sans-serif !important;
}

#ctnRightProductDetail .ctn-variations,
#ctnRightProductDetail .ctn-price,
#ctnRightProductDetail .ctn-form{
  font-family: "Outfit", sans-serif !important;
}

#ctnRightProductDetail .ctn-variations .subtitle{
  font-weight: 500 !important;
}

#ctnRightProductDetail .ctn-variations .btn{
  font-weight: 400 !important;
}

#ctnRightProductDetail .ctn-variations .btn.active,
#ctnRightProductDetail .ctn-form .btnAddCartModal{
  background-color: #444444;
  border-color: #444444;
  font-weight: 500 !important;
  color: #fff;
}   

#ctnRightProductDetail .ctn-price .price-wrap .price_offer,
#ctnRightProductDetail .ctn-price .price-wrap .price{
  font-weight: 500 !important;
  color: #000 !important;
}

#ctnRightProductDetail .ctn-price .price-wrap .price-old{
  font-weight: 400 !important;
  color: #777 !important;
}


/* offcanvas cart */
.offcanvas-shopping-cart .offcanvas-title{
  font-family: "Playfair Display", sans-serif !important;
  font-weight: 700 !important;;
}

#ctnShoppingCart .title,
#ctnShoppingCart .price,
#sectionRelatedProducts .title,
#sectionRelatedProducts .price  {
  font-family: "Outfit", sans-serif !important;
}

#sectionRelatedProducts .title{
  font-weight: 500 !important;
}

#sectionRelatedProducts .price{
  font-weight: 400 !important;
}

.offcanvas-shopping-cart .offcanvas-footer{
  font-family: "Outfit", sans-serif !important;
}

.offcanvas-shopping-cart .label-subtotal,
.offcanvas-shopping-cart .subtotal{
  font-weight: 500;
}

/* ---------------------- blog -------------------- */
/* .listCategoriesBlogArticles */

.listCategoriesBlogArticles .link-icon{
  font-family: "Playfair Display", sans-serif !important;
  font-weight: 400 !important;
  color: #666666 !important;
}

.listCategoriesBlogArticles .link-icon.active,
.listCategoriesBlogArticles .link-icon:hover{
  font-weight: 500 !important;
  color: #000 !important;
}

.title-category-blog{
  font-family: "Playfair Display", sans-serif !important;
  font-weight: 700 !important;
  color: #000 !important;
}

#ctnBlogArticles .card-title{
  font-family: "Playfair Display", sans-serif !important;
  font-weight: 700 !important;
  color: #000 !important;
}

#ctnBlogArticles .card-text{
  font-family: "Outfit", sans-serif !important;
  color: #000 !important;
}

/* finalize purchase */
.title-page-checkout{
  font-family: "Playfair Display", sans-serif !important;
  font-weight: 700 !important;
  color: #000 !important;
}

.finalize-purchase .card-title{
  font-family: "Playfair Display", sans-serif !important;
}

.finalize-purchase .form-group label > span{
  font-family: "Outfit", sans-serif !important;
}

.finalize-purchase .resm{
  font-family: "Outfit", sans-serif !important;
  font-weight: 400;
  background-color: #f7f7f7;
}

a.btn.btn-primary,
button.btn.btn-primary{
  background-color: #000 !important;
}